@edgible-team/sdk
    Preparing search index...

    Interface PlatformVersion

    Response of GET /platform/version (WS-D — unauthenticated). The server side of the client/server/agent version triple edgible version reports. version and gitSha degrade to 'unknown' when the backend was built without a stamp; platformTag is null when the deployed HEAD was not a platform-* tag.

    interface PlatformVersion {
        backend: { builtAt: string; gitSha: string; version: string };
        platformTag: string | null;
    }
    Index

    Properties

    Properties

    backend: { builtAt: string; gitSha: string; version: string }

    Type Declaration

    • builtAt: string

      ISO8601 build instant, or 'unknown' when the backend was built without a stamp.

    • gitSha: string
    • version: string
    platformTag: string | null